package teleconference

import "hongze/hongze_yb/global"

// GetTeleconferenceList 获取电话会列表
func GetTeleconferenceList(condition string, pars []interface{}) (list []*Teleconference, err error) {
	err = global.DEFAULT_MYSQL.Model(Teleconference{}).Where(condition, pars...).Scan(&list).Error
	return
}